This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 474112 - Bug report from anaconda
Bug report from anaconda
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
i686 Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-02 04:45 EST by heber.dijks
Modified: 2008-12-07 10:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-07 10:39:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description heber.dijks 2008-12-02 04:45:05 EST
I tried to install Fedora from the v10 Live GNOME CD with the bootloader on the boot partition. See the exception report below:


anaconda None exception report
Traceback (most recent call first):
  File "/usr/lib/anaconda/iw/bootloader_main_gui.py", line 163, in _deviceChange
    act = combo.get_model()[combo.get_active_iter()][1]
TypeError: could not parse subscript as a tree path

Local variables in innermost frame:
dxml: <gtk.glade.XML object at 0x9efb324 (PyGladeXML at 0xa122778)>
dialog: <gtk.Dialog object at 0xa1ccfcc (GtkDialog at 0xa19e9c0)>
args: ()
i: 2
_MainBootloaderWindow__genStore: <function __genStore at 0xa1cab54>
self: <MainBootloaderWindow.MainBootloaderWindow instance at 0xa1cf40c>
rc: -5
m: <gtk.TreeStore object at 0xa1ccf7c (GtkTreeStore at 0xa22e9d0)>
act: sda
b: <gtk.Button object at 0xa1ccd4c (GtkButton at 0xa11bb20)>
_MainBootloaderWindow__driveChange: <function __driveChange at 0xa1cae9c>
t: boot
w: <gtk.RadioButton object at 0xa1ccedc (GtkRadioButton at 0xa262410)>
combo: <gtk.ComboBox object at 0xa1ccc0c (GtkComboBox at 0x9b096d8)>
device: sda5
neworder: ['sda']
choices: {'boot': ('sda5', 'First sector of boot partition'), 'mbr': ('sda', 'Master Boot Record (MBR)')}
anaconda: <__main__.Anaconda instance at 0xb7bf284c>
lbl: <gtk.Label object at 0xa1cc3ec (GtkLabel at 0xa263898)>
desc: First sector of boot partition


Anaconda instance, containing members:
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.handle: 2621
    intf.icw.currentWindow: MainBootloaderWindow instance, containing members:
      intf.icw.currentWindow.intf: Already dumped
      intf.icw.currentWindow.oslist: OSBootWidget instance, containing members:
        intf.icw.currentWindow.oslist.widget: <gtk.VBox object at 0xa1cce3c (GtkVBox at 0x9ae0b40)>
        intf.icw.currentWindow.oslist.intf: Already dumped
        intf.icw.currentWindow.oslist.checkboxrenderer: <gtk.CellRendererToggle object at 0xa1cce8c (GtkCellRendererToggle at 0xa17b300)>
        intf.icw.currentWindow.oslist.parent: <gtk.Window object at 0x9a9c874 (GtkWindow at 0x9b3a8e0)>
        intf.icw.currentWindow.oslist.vbox: <gtk.VBox object at 0xa1cce3c (GtkVBox at 0x9ae0b40)>
        intf.icw.currentWindow.oslist.bl: x86BootloaderInfo instance, containing members:
          intf.icw.currentWindow.oslist.bl._configdir: /boot/grub
          intf.icw.currentWindow.oslist.bl.doUpgradeOnly: 0
          intf.icw.currentWindow.oslist.bl.above1024: 0
          intf.icw.currentWindow.oslist.bl.defaultDevice: mbr
          intf.icw.currentWindow.oslist.bl.pure: None
          intf.icw.currentWindow.oslist.bl.serialDevice: None
          intf.icw.currentWindow.oslist.bl.args: KernelArguments instance, containing members:
            intf.icw.currentWindow.oslist.bl.args.args: 
          intf.icw.currentWindow.oslist.bl.kernelLocation: /boot/
          intf.icw.currentWindow.oslist.bl.timeout: None
          intf.icw.currentWindow.oslist.bl._configname: grub.conf
          intf.icw.currentWindow.oslist.bl.device: sda
          intf.icw.currentWindow.oslist.bl.kickstart: 0
          intf.icw.currentWindow.oslist.bl.serialOptions: None
          intf.icw.currentWindow.oslist.bl.useGrubVal: 1
          intf.icw.currentWindow.oslist.bl._drivelist: [sda, sdb]
          intf.icw.currentWindow.oslist.bl.images: BootImages instance, containing members:
            intf.icw.currentWindow.oslist.bl.images.default: VolGroup00/LogVol00
            intf.icw.currentWindow.oslist.bl.images.images: {'VolGroup00/LogVol00': ('linux', 'Fedora', 'ext3'), 'sda3': ('Other', 'Other', 'ntfs')}
          intf.icw.currentWindow.oslist.bl.serial: 0
          intf.icw.currentWindow.oslist.bl.password: None
          intf.icw.currentWindow.oslist.bl.forceLBA32: 0
        intf.icw.currentWindow.oslist.numentries: 2
        intf.icw.currentWindow.oslist.fsset: FileSystemSet instance, containing members:
          intf.icw.currentWindow.oslist.fsset.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0x9908dcc>>
          intf.icw.currentWindow.oslist.fsset.volumesCreated: 1
          intf.icw.currentWindow.oslist.fsset.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0x9908dcc>>
          intf.icw.currentWindow.oslist.fsset.migratedfs: 1
          intf.icw.currentWindow.oslist.fsset.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0x9908dcc>>
          intf.icw.currentWindow.oslist.fsset.entries: [fsentry -- device: VolGroup00/LogVol00   mountpoint: /
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  label: None fsprofile: None

, fsentry -- device: sda5   mountpoint: /boot
  fsystem: ext3 format: 1
  ismounted: 1  options: 'defaults'
  label: /boot fsprofile: None

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  label: None fsprofile: None

, fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  label: None fsprofile: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 1  options: 'defaults'
  label: None fsprofile: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 1  options: 'defaults'
  label: None fsprofile: None

, fsentry -- device: sda1   mountpoint: None
  fsystem: foreign format: 0
  ismounted: 0  options: 'defaults'
  label: None fsprofile: None

, fsentry -- device: sda3   mountpoint: None
  fsystem: ntfs format: 0
  ismounted: 0  options: 'defaults'
  label: None fsprofile: None

, fsentry -- device: sda2   mountpoint: None
  fsystem: foreign format: 0
  ismounted: 0  options: 'defaults'
  label: None fsprofile: None

, fsentry -- device: mapper/luks-5b7aae03-0f85-448e-bb10-ac4cce5c4c16   mountpoint: None
  fsystem: physical volume (LVM) format: 1
  ismounted: 0  options: 'defaults'
  label: None fsprofile: None

, fsentry -- device: VolGroup00   mountpoint: None
  fsystem: volume group (LVM) format: 1
  ismounted: 0  options: 'defaults'
  label: None fsprofile: None

, fsentry -- device: VolGroup00/LogVol01   mountpoint: swap
  fsystem: swap format: 1
  ismounted: 1  options: 'defaults'
  label: None fsprofile: None

]
          intf.icw.currentWindow.oslist.fsset.mountcount: 4
        intf.icw.currentWindow.oslist.illegalChars: [$, =]
        intf.icw.currentWindow.oslist.osStore: <gtk.ListStore object at 0xa1cce64 (GtkListStore at 0xa22e4c8)>
        intf.icw.currentWindow.oslist.defaultDev: VolGroup00/LogVol00
        intf.icw.currentWindow.oslist.osTreeView: <gtk.TreeView object at 0xa1ccd9c (GtkTreeView at 0x9e95588)>
        intf.icw.currentWindow.oslist.blname: GRUB
        intf.icw.currentWindow.oslist.imagelist: {'VolGroup00/LogVol00': ('linux', 'Fedora', 'ext3'), 'sda3': ('Other', 'Other', 'ntfs')}
        intf.icw.currentWindow.oslist.diskset: DiskSet instance, containing members:
          intf.icw.currentWindow.oslist.diskset.initializedDisks: {'sda': True}
          intf.icw.currentWindow.oslist.diskset.disks: {'sda': <PedDisk object at 0x9aa3650>}
          intf.icw.currentWindow.oslist.diskset.anaconda: Already dumped
          intf.icw.currentWindow.oslist.diskset.devicesOpen: True
          intf.icw.currentWindow.oslist.diskset.onlyPrimary: None
      intf.icw.currentWindow.usePass: 0
      intf.icw.currentWindow.parent: <gtk.Window object at 0x9a9c874 (GtkWindow at 0x9b3a8e0)>
      intf.icw.currentWindow.bl: Already dumped
      intf.icw.currentWindow.driveorder: [sda, sdb]
      intf.icw.currentWindow.grubCB: <gtk.CheckButton object at 0xa1ccc34 (GtkCheckButton at 0x9e84c90)>
      intf.icw.currentWindow.dispatch: <dispatch.Dispatcher object at 0x9aa036c>
      intf.icw.currentWindow.bldev: sda5
      intf.icw.currentWindow.blpass: BootloaderPasswordWidget instance, containing members:
        intf.icw.currentWindow.blpass.widget: <gtk.VBox object at 0xa1ccd74 (GtkVBox at 0xa180810)>
        intf.icw.currentWindow.blpass.intf: Already dumped
        intf.icw.currentWindow.blpass.usePassCb: <gtk.CheckButton object at 0xa1ccd24 (GtkCheckButton at 0x9e84d80)>
        intf.icw.currentWindow.blpass.parent: <gtk.Window object at 0x9a9c874 (GtkWindow at 0x9b3a8e0)>
        intf.icw.currentWindow.blpass.passButton: <gtk.Button object at 0xa1ccdec (GtkButton at 0x9edaeb8)>
        intf.icw.currentWindow.blpass.password: None
      intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.grabNext: True
        intf.icw.currentWindow.ics.title: Boot Loader Configuration
      intf.icw.currentWindow.password: None
      intf.icw.currentWindow.deviceButton: <gtk.Button object at 0xa1ccd4c (GtkButton at 0xa11bb20)>
    intf.icw.mainxml: <gtk.glade.XML object at 0x9a9c5a4 (PyGladeXML at 0x9957390)>
    intf.icw.window: <gtk.Window object at 0x9a9c874 (GtkWindow at 0x9b3a8e0)>
    intf.icw.installFrame: <gtk.Frame object at 0x9a9c964 (GtkFrame at 0x9ae6db0)>
    intf.icw.anaconda: Already dumped
    intf.icw.reloadRcQueued: 0
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
updateSrc: None
mediaDevice: None
methodstr: livecd:///dev/mapper/live-osimg-min
dispatch: <dispatch.Dispatcher object at 0x9aa036c>
rootPath: /mnt/sysimage
xdriver: None
isKickstart: False
stage2: None
id: InstallData instance, containing members:
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: []
    id.firewall.servicelist: [ssh]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.anaconda: Already dumped
  id.upgradeRoot: None
  id.keyboard: Keyboard instance, containing members:
    id.keyboard.info: {'LAYOUT': us, 'KEYBOARDTYPE': pc, 'VARIANT': intl, 'KEYTABLE': us-acentos, 'MODEL': pc105, 'OPTIONS': }
    id.keyboard.type: PC
    id.keyboard._mods: KeyboardModels instance, containing members:
    id.keyboard.beenset: 1
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: False
    id.timezone.tz: Europe/Amsterdam
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.hasReadConfig: True
    id.zfcp.fcpdevs: []
  id.upgrade: None
  id.monitor: None
  id.iscsi: <iscsi.iscsi object at 0x9aa00ac>
  id.fsset: Already dumped
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.rootParts: None
  id.x_already_set: 1
  id.backend: LiveCDCopyBackend instance, containing members:
    id.backend.modeText: 
    id.backend.instPath: /mnt/sysimage
    id.backend.skipFormatRoot: True
    id.backend.instLog: None
    id.backend.supportsUpgrades: False
    id.backend._loopbackFile: None
    id.backend.osimg: //dev/mapper/live-osimg-min
    id.backend.supportsPackageSelection: False
  id.firstboot: 0
  id.diskset: Already dumped
  id.users: None
  id.displayMode: g
  id.auth: --enableshadow --passalgo=sha512
  id.ksdata: None
  id.bootloader: Already dumped
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.netdevices: {'pan0': DEVICE=pan0
HWADDR=12:a8:ee:38:db:c7

, 'wlan0': DEVICE=wlan0
HWADDR=00:19:d2:38:bf:78

, 'eth0': DEVICE=eth0
HWADDR=00:17:08:4c:b3:e9

}
    id.network.ksdevice: None
    id.network.overrideDHCPhostname: False
    id.network.hostname: pluto.home.local
    id.network.domains: []
  id.instClass: <installclass.DefaultInstall object at 0x963c24c>
  id.partitions: Partitions instance, containing members:
    id.partitions.encryptionPassphrase: wqxpes6v
    id.partitions.useAutopartitioning: 1
    id.partitions.autoClearPartType: 0
    id.partitions.nextUniqueID: 21
    id.partitions.reinitializeDisks: 0
    id.partitions.useFdisk: 0
    id.partitions.autoClearPartDrives: [sda]
    id.partitions.protected: [sr0]
    id.partitions.retrofitPassphrase: False
    id.partitions.anaconda: Already dumped
    id.partitions.zeroMbr: 0
    id.partitions.isKickstart: 0
    id.partitions.requests: [New Part Request -- mountpoint: /boot uniqueID: 18
  type: ext3  format: 1 
  device: sda5 drive: ['sda']  primary: None
  size: 200  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  options: 'None'
  fsprofile: None  encryption: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: ForeignFileSystem instance, containing members:
        origfstype.partedPartitionFlags: []
        origfstype.checked: 0
        origfstype.name: foreign
        origfstype.migratetofs: None
        origfstype.bootable: False
        origfstype.deviceArguments: {}
        origfstype.linuxnativefs: 0
        origfstype.resizable: False
        origfstype.fsprofile: None
        origfstype.needProgram: []
        origfstype.maxSizeMB: 8388608
        origfstype.supported: -1
        origfstype.defaultOptions: defaults
        origfstype.fsProfileSpecifier: None
        origfstype.packages: []
        origfstype.supportsFsProfiles: False
        origfstype.extraFormatArgs: []
        origfstype.formattable: 0
        origfstype.partedFileSystemType: None
        origfstype.maxLabelChars: 16
      primary: None
      drive: sda
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda1
        dev.doLabel: 1
      uniqueID: 11
      mountpoint: None
      requestSize: 40841.6879883
      size: 40841.6879883
      end: 83643839
      encryption: None
      grow: 0
      start: 63
      ignoreBootConstraints: 0
      type: 1
      resizable: True
      format: None
      fsopts: None
      fstype: Already dumped
      preexist: 1
      device: sda1
      maxSizeMB: None
      targetSize: None
      fsprofile: None
      fslabel: None
      protected: 0
      maxResizeSize: 40841.0
      multidrive: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: NTFSFileSystem instance, containing members:
        origfstype.partedPartitionFlags: []
        origfstype.checked: 0
        origfstype.name: ntfs
        origfstype.migratetofs: None
        origfstype.bootable: False
        origfstype.deviceArguments: {}
        origfstype.linuxnativefs: 0
        origfstype.resizable: True
        origfstype.fsprofile: None
        origfstype.needProgram: []
        origfstype.maxSizeMB: 8388608
        origfstype.supported: -1
        origfstype.defaultOptions: defaults
        origfstype.fsProfileSpecifier: None
        origfstype.packages: []
        origfstype.supportsFsProfiles: False
        origfstype.extraFormatArgs: []
        origfstype.formattable: 0
        origfstype.partedFileSystemType: <PedFileSystemType object at 0x93d7320>
        origfstype.maxLabelChars: 16
      primary: None
      drive: sda
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda3
        dev.doLabel: 1
      uniqueID: 13
      mountpoint: None
      requestSize: 22141.0546875
      size: 22141.0546875
      end: 129245759
      encryption: None
      grow: 0
      start: 83900880
      ignoreBootConstraints: 0
      type: 1
      resizable: True
      format: None
      fsopts: None
      fstype: Already dumped
      preexist: 1
      device: sda3
      maxSizeMB: None
      targetSize: None
      fsprofile: None
      fslabel: None
      protected: 0
      maxResizeSize: 22147.0
      multidrive: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: Already dumped
      primary: None
      drive: sda
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda2
        dev.doLabel: 1
      uniqueID: 12
      mountpoint: None
      requestSize: 125.5078125
      size: 125.5078125
      end: 83900879
      encryption: None
      grow: 0
      start: 83643840
      ignoreBootConstraints: 0
      type: 1
      resizable: True
      format: None
      fsopts: None
      fstype: Already dumped
      preexist: 1
      device: sda2
      maxSizeMB: None
      targetSize: None
      fsprofile: None
      fslabel: None
      protected: 0
      maxResizeSize: 125.0
      multidrive: None
, LV Request -- mountpoint: /  uniqueID: 17
  type: ext3  format: 1
  size: 28000  lvname: LogVol00  volgroup: 16
  options: 'None'  fsprofile: None  encryption: 'None'
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: None
      primary: None
      drive: sda
      dev: None
      uniqueID: 14
      mountpoint: None
      requestSize: 32285.5004883
      size: 32285.5004883
      end: 195366464
      encryption: None
      grow: 0
      start: 129245760
      ignoreBootConstraints: 0
      type: 1
      resizable: True
      format: None
      fsopts: None
      fstype: None
      preexist: 1
      device: sda-1
      maxSizeMB: None
      targetSize: None
      fsprofile: None
      fslabel: None
      protected: 0
      maxResizeSize: 0.0
      multidrive: None
, New Part Request -- mountpoint: None uniqueID: 15
  type: physical volume (LVM)  format: 1 
  device: sda6 drive: ['sda']  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  options: 'None'
  fsprofile: None  encryption: LUKS
, VG Request -- name: VolGroup00  uniqueID: 16
  format: 1 pesize: 32768  
  physvols: [15]
, LV Request -- mountpoint: None  uniqueID: 19
  type: swap  format: 1
  size: 4032  lvname: LogVol01  volgroup: 16
  options: 'None'  fsprofile: None  encryption: 'None'
]
    id.partitions.autoEncrypt: True
    id.partitions.autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1 
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  options: 'None'
  fsprofile: None  encryption: None
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1
  size: 1024  lvname: LogVol00  volgroup: lvm
  options: 'None'  fsprofile: None  encryption: 'None'
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1 
  device: None drive: None  primary: None
  size: 200  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  options: 'None'
  fsprofile: None  encryption: None
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1
  size: 1000  lvname: LogVol01  volgroup: lvm
  options: 'None'  fsprofile: None  encryption: 'None'
]
    id.partitions.deletes: []
  id.isHeadless: 0
  id.videocard: None
  id.instLanguage: Language instance, containing members:
    id.instLanguage.targetLang: None
    id.instLanguage.default: en_US.UTF-8
    id.instLanguage.displayMode: g
    id.instLanguage.current: en_US.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: 1
backend: Already dumped


/tmp/anaconda.log:
10:35:06 INFO    : using only installclass _Fedora
10:35:06 INFO    : anaconda called with cmdline = ['/usr/sbin/anaconda', '--liveinst', '--method=livecd:///dev/mapper/live-osimg-min', '--lang', 'en_US.UTF-8']
10:35:06 INFO    : Display mode = g
10:35:06 INFO    : Starting graphical installation...
10:35:06 INFO    : Detected 2032M of memory
10:35:06 INFO    : Swap attempt of 1000M to 4032M
10:35:06 WARNING : step installtype does not exist
10:35:06 WARNING : step confirminstall does not exist
10:35:06 WARNING : step complete does not exist
10:35:06 INFO    : moving (1) to step welcome
10:35:15 INFO    : moving (1) to step keyboard
10:35:23 INFO    : moving (1) to step network
10:35:52 INFO    : moving (1) to step timezone
10:35:53 WARNING : /usr/lib/anaconda/iw/timezone_gui.py:58: GtkWarning: GtkSpinButton: setting an adjustment with non-zero page size is deprecated
  self.xml = gtk.glade.XML("/usr/share/system-config-date/system-config-date.glade", domain="system-config-date")

10:36:04 INFO    : moving (1) to step accounts
10:36:25 INFO    : moving (1) to step partitionobjinit
10:36:25 INFO    : no /tmp/fcpconfig; not configuring zfcp
10:36:25 DEBUG   : starting mpaths
10:36:25 DEBUG   : self.driveList(): ['sda', 'sdb']
10:36:25 DEBUG   : DiskSet.skippedDisks: []
10:36:25 DEBUG   : DiskSet.skippedDisks: []
10:36:25 DEBUG   : starting all mpaths on drives ['sda', 'sdb']
10:36:25 DEBUG   : scanning for multipath on drives ['sda', 'sdb']
10:36:25 DEBUG   : loading bdevid modules from: '/tmp/updates/bdevid/:/lib/bdevid/:/usr/lib/bdevid/'
10:36:26 DEBUG   : mpaths: []
10:36:26 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb']
10:36:26 DEBUG   : starting dmraids
10:36:26 DEBUG   : self.driveList(): ['sda', 'sdb']
10:36:26 DEBUG   : DiskSet.skippedDisks: []
10:36:26 DEBUG   : DiskSet.skippedDisks: []
10:36:26 DEBUG   : starting all dmraids on drives ['sda', 'sdb']
10:36:26 DEBUG   : scanning for dmraid on drives ['sda', 'sdb']
10:36:26 DEBUG   : done starting dmraids.  Drivelist: ['sda', 'sdb']
10:36:26 DEBUG   : adding drive sda to disk list
10:36:26 DEBUG   : adding drive sdb to disk list
10:36:38 DEBUG   : removing drive sdb from disk lists; adding to skip list
10:36:39 DEBUG   : starting mpaths
10:36:39 DEBUG   : self.driveList(): ['sda', 'sdb']
10:36:39 DEBUG   : DiskSet.skippedDisks: ['sdb']
10:36:39 DEBUG   : DiskSet.skippedDisks: ['sdb']
10:36:39 DEBUG   : starting all mpaths on drives ['sda']
10:36:39 DEBUG   : scanning for multipath on drives ['sda']
10:36:39 DEBUG   : loading bdevid modules from: '/tmp/updates/bdevid/:/lib/bdevid/:/usr/lib/bdevid/'
10:36:39 DEBUG   : mpaths: []
10:36:39 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb']
10:36:39 INFO    : sr0 is a protected partition
10:36:39 INFO    : no request, probably a removable drive
10:36:39 INFO    : moving (1) to step parttype
10:37:04 WARNING : step complete does not exist
10:37:04 INFO    : moving (1) to step autopartitionexecute
10:37:04 DEBUG   : starting mpaths
10:37:04 DEBUG   : self.driveList(): ['sda', 'sdb']
10:37:04 DEBUG   : DiskSet.skippedDisks: ['sdb']
10:37:04 DEBUG   : DiskSet.skippedDisks: ['sdb']
10:37:04 DEBUG   : starting all mpaths on drives ['sda']
10:37:04 DEBUG   : scanning for multipath on drives ['sda']
10:37:04 DEBUG   : loading bdevid modules from: '/tmp/updates/bdevid/:/lib/bdevid/:/usr/lib/bdevid/'
10:37:04 DEBUG   : mpaths: []
10:37:04 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb']
10:37:04 DEBUG   : adding drive sda to disk list
10:37:04 DEBUG   : used space is 2024
10:37:04 DEBUG   : actual space is 32032
10:37:04 DEBUG   : used space is 17192
10:37:04 DEBUG   : actual space is 32032
10:37:04 DEBUG   : used space is 20224
10:37:04 DEBUG   : actual space is 32032
10:37:04 DEBUG   : used space is 32032
10:37:04 DEBUG   : actual space is 32032
10:37:04 DEBUG   : used space is 32032
10:37:04 DEBUG   : actual space is 32032
10:37:04 DEBUG   : used space is 32032
10:37:04 DEBUG   : actual space is 32032
10:37:04 INFO    : moving (1) to step partitiondone
10:37:18 INFO    : moving (-1) to step autopartitionexecute
10:37:18 DEBUG   : starting mpaths
10:37:18 DEBUG   : self.driveList(): ['sda', 'sdb']
10:37:18 DEBUG   : DiskSet.skippedDisks: ['sdb']
10:37:18 DEBUG   : DiskSet.skippedDisks: ['sdb']
10:37:18 DEBUG   : starting all mpaths on drives ['sda']
10:37:18 DEBUG   : scanning for multipath on drives ['sda']
10:37:18 DEBUG   : loading bdevid modules from: '/tmp/updates/bdevid/:/lib/bdevid/:/usr/lib/bdevid/'
10:37:18 DEBUG   : mpaths: []
10:37:18 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb']
10:37:18 DEBUG   : adding drive sda to disk list
10:37:18 DEBUG   : starting mpaths
10:37:18 DEBUG   : self.driveList(): ['sda', 'sdb']
10:37:18 DEBUG   : DiskSet.skippedDisks: ['sdb']
10:37:18 DEBUG   : DiskSet.skippedDisks: ['sdb']
10:37:18 DEBUG   : starting all mpaths on drives ['sda']
10:37:18 DEBUG   : scanning for multipath on drives ['sda']
10:37:18 DEBUG   : loading bdevid modules from: '/tmp/updates/bdevid/:/lib/bdevid/:/usr/lib/bdevid/'
10:37:18 DEBUG   : mpaths: []
10:37:18 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb']
10:37:18 INFO    : sr0 is a protected partition
10:37:18 INFO    : no request, probably a removable drive
10:37:18 INFO    : moving (-1) to step parttype
10:37:21 INFO    : moving (1) to step autopartitionexecute
10:37:21 INFO    : Detected 2032M of memory
10:37:21 INFO    : Swap attempt of 1000M to 4032M
10:37:21 DEBUG   : starting mpaths
10:37:21 DEBUG   : self.driveList(): ['sda', 'sdb']
10:37:21 DEBUG   : DiskSet.skippedDisks: ['sdb']
10:37:21 DEBUG   : DiskSet.skippedDisks: ['sdb']
10:37:21 DEBUG   : starting all mpaths on drives ['sda']
10:37:21 DEBUG   : scanning for multipath on drives ['sda']
10:37:21 DEBUG   : loading bdevid modules from: '/tmp/updates/bdevid/:/lib/bdevid/:/usr/lib/bdevid/'
10:37:21 DEBUG   : mpaths: []
10:37:21 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb']
10:37:21 DEBUG   : adding drive sda to disk list
10:37:21 DEBUG   : used space is 2024
10:37:21 DEBUG   : actual space is 32032
10:37:21 DEBUG   : used space is 17192
10:37:21 DEBUG   : actual space is 32032
10:37:21 DEBUG   : used space is 20224
10:37:21 DEBUG   : actual space is 32032
10:37:21 DEBUG   : used space is 32032
10:37:21 DEBUG   : actual space is 32032
10:37:21 DEBUG   : used space is 32032
10:37:21 DEBUG   : actual space is 32032
10:37:21 DEBUG   : used space is 32032
10:37:21 DEBUG   : actual space is 32032
10:37:21 INFO    : moving (1) to step partition
10:38:04 INFO    : moving (1) to step partitiondone
10:38:07 INFO    : moving (1) to step migratefilesystems
10:38:07 INFO    : moving (1) to step enablefilesystems
10:38:07 DEBUG   : starting mpaths
10:38:07 DEBUG   : self.driveList(): ['sda', 'sdb']
10:38:07 DEBUG   : DiskSet.skippedDisks: ['sdb']
10:38:07 DEBUG   : DiskSet.skippedDisks: ['sdb']
10:38:07 DEBUG   : starting all mpaths on drives ['sda']
10:38:07 DEBUG   : scanning for multipath on drives ['sda']
10:38:07 DEBUG   : loading bdevid modules from: '/tmp/updates/bdevid/:/lib/bdevid/:/usr/lib/bdevid/'
10:38:07 DEBUG   : mpaths: []
10:38:07 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb']
10:38:08 INFO    : disk.commit() for /dev/sda
10:38:08 DEBUG   : starting mpaths
10:38:08 DEBUG   : self.driveList(): ['sda', 'sdb']
10:38:08 DEBUG   : DiskSet.skippedDisks: ['sdb']
10:38:08 DEBUG   : DiskSet.skippedDisks: ['sdb']
10:38:08 DEBUG   : starting all mpaths on drives ['sda']
10:38:08 DEBUG   : scanning for multipath on drives ['sda']
10:38:08 DEBUG   : loading bdevid modules from: '/tmp/updates/bdevid/:/lib/bdevid/:/usr/lib/bdevid/'
10:38:08 DEBUG   : mpaths: []
10:38:08 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb']
10:38:08 DEBUG   : adding drive sda to disk list
10:38:13 INFO    : formatting sda6 as LUKS
10:38:16 INFO    : mapping LUKS device sda6 to luks-5b7aae03-0f85-448e-bb10-ac4cce5c4c16
10:38:19 INFO    : formatting swap as swap
10:38:19 INFO    : formatting /boot as ext3
10:38:19 INFO    : Format command:  ['mke2fs', '/dev/sda5', '-t', 'ext3']

10:38:20 INFO    : trying to mount /dev/sda5 on /boot
10:38:20 INFO    : set SELinux context for mountpoint /boot to False
10:38:20 DEBUG   : mounting /dev/sda5 on /mnt/sysimage//boot as ext3
10:38:20 DEBUG   : isys.py:mount()- going to mount /dev/sda5 on /mnt/sysimage/boot with options defaults
10:38:20 INFO    : set SELinux context for newly mounted filesystem root at /boot to False
10:38:20 INFO    : trying to mount sys on /sys
10:38:20 INFO    : set SELinux context for mountpoint /sys to False
10:38:20 DEBUG   : mounting sys on /mnt/sysimage//sys as sysfs
10:38:20 DEBUG   : isys.py:mount()- going to mount sys on /mnt/sysimage/sys with options defaults
10:38:20 INFO    : set SELinux context for newly mounted filesystem root at /sys to False
10:38:20 INFO    : trying to mount proc on /proc
10:38:20 INFO    : set SELinux context for mountpoint /proc to False
10:38:20 DEBUG   : mounting proc on /mnt/sysimage//proc as proc
10:38:20 DEBUG   : isys.py:mount()- going to mount proc on /mnt/sysimage/proc with options defaults
10:38:20 INFO    : set SELinux context for newly mounted filesystem root at /proc to False
10:38:20 INFO    : moving (1) to step bootloadersetup
10:38:20 INFO    : moving (1) to step bootloader


/tmp/lvmout:
Running... ['lvm', 'vgmknodes', '-v']
Comment 1 Chris Lumens 2008-12-04 15:36:55 EST
Can you please also attach /tmp/syslog to this bug report?  Thanks.
Comment 2 heber.dijks 2008-12-07 03:12:07 EST
I'm sorry, but I reinstalled my complete system, the syslog is not available anymore

Note You need to log in before you can comment on or make changes to this bug.